Page MenuHomePhabricator

efl_ui_table: remove callbacks when item is removed
ClosedPublic

Authored by bu5hm4n on Apr 4 2019, 5:27 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Apr 4 2019, 5:27 AM
bu5hm4n requested review of this revision.Apr 4 2019, 5:27 AM
YOhoho accepted this revision.Apr 15 2019, 10:08 PM
This revision is now accepted and ready to land.Apr 15 2019, 10:08 PM
Closed by commit rEFL37a5d6c0d1ad: efl_ui_table: remove callbacks when item is removed (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyApr 17 2019, 6:22 AM
This revision was automatically updated to reflect the committed changes.